CVEMON

CVE SEARCH UTILITY|


Follow Star Issues

CVE-2019-10220

Linux kernel CIFS implementation, version 4.9.0 is vulnerable to a relative paths injection in directory entry lists.